
.custom{ width:100%; overflow:hidden; background-color:#fff; margin-bottom:10px}
.custom .imgBox{ width:100%; height:120px; overflow:hidden; text-align:center; float:left; position:relative}
.custom .imgBox img{ max-width:100%; opacity:0; transition:opacity .65s linear; -webkit-transition:opacity .65s linear}
.custom .titBox{ color:#fff; position:absolute; z-index:10; top:10px; left:15px; line-height:20px; text-align:left}
.custom .titBox .tit{ font-size:18px}
.custom .hot{ width:39px; height:39px; overflow:hidden; position:absolute; top:0; left:0; background-position:0 -2800px}
.custom .dIcon, .custom .dIcon_h{ width:7px; height:11px; float:left; background-position:-50px -2765px; margin:5px 1px 0}
.custom .dIcon_h{ background-position:-50px -2740px}
.custom .noPlanTit{ width:220px; height:26px; float:left; padding:39px 5px 0 0; text-align:center; line-height:20px; color:#fff; position:absolute; margin-left:-112px; top:33px; left:50%; background:url(../images/planTit.png) no-repeat; background-size:225px 65px}
.custom .sucTag, .custom .noSucTag{ width:55px; height:20px; line-height:20px; padding-left:21px; text-align:left; float:left; position:absolute; top:10px; right:0; background-position:6px -2891px; border-radius:50px 0 0 50px; background-color:#91A1F7; color:#fff}
.custom .noSucTag{ background-position:2px -2853px; background-color:#FF9B3A}

.special{ width:100%; overflow:hidden; border:1px solid #DDDDDD; border-radius:3px; background-color:#fff; margin-bottom:10px}
.special .titBox{ width:100%; line-height:44px; height:44px; color:#323232; float:left; overflow:hidden}
.special .titBox .tit{ padding-left:17px; float:left; font-size:16px; background-position:0 -1395px}
.special .titBox .more{ width:5px; height:8px; float:right; background-position:0 -370px; margin:18px 0 0 0}
.special .titBox .more_tit{ float:right; color:#888}
.special ul{ width:100%; overflow:hidden; float:left}
.special li{ width:100%; float:left; padding-bottom:16px}
.special li .imgBox{ width:100%; height:180px; overflow:hidden; text-align:center; float:left; position:relative}
.special li .imgBox img{ max-width:100%; opacity:0; transition:opacity .65s linear; -webkit-transition:opacity .65s linear}
.special li .peoNum{ color:#fff; position:absolute; z-index:10; top:10px; left:15px; line-height:20px; display:none; font-size:14px}
.special li .imgTitle{ width:100%; height:50px; float:left; color:#fff; background-color:rgba(0,0,0,0.5); position:absolute; z-index:10; top:65px; left:0; line-height:50px; font-size:18px; text-align:center}
.special li .tit{ width:100%; float:left; line-height:32px; height:32px; color:#323232; font-size:14px}

.catNav{ width:100%; height:75px; float:left; overflow:hidden; border-bottom:1px solid #DDDDDD; background-color:#fff; margin-bottom:10px}
.catNav li{ width:20%; overflow:hidden; float:left; position:relative}
.catNav .iconBox{ width:36px; float:left; position:relative; left:50%; margin:9px 0 0 -18px; text-align:center; line-height:28px; font-size:14px; color:#000}
.catNav .icon_fav{ width:36px; height:36px; float:left; background-position:-50px -2580px}
.catNav .icon_wm_xb{ width:36px; height:36px; float:left; background-position:0 -2500px}
.catNav .icon_wm_yf{ width:36px; height:36px; float:left; background-position:0 -2540px}
.catNav .icon_wm_sb{ width:36px; height:36px; float:left; background-position:0 -2580px}
.catNav .icon_wm_tt{ width:36px; height:36px; float:left; background-position:0 -2620px}
.catNav .icon_m_xb{ width:36px; height:36px; float:left; background-position:-50px -2500px}
.catNav .icon_m_yf{ width:36px; height:36px; float:left; background-position:-50px -2540px}
.catNav .icon_m_tt{ width:36px; height:36px; float:left; background-position:-50px -2620px}

.recomList{ width:100%; overflow:hidden; border:1px solid #DDDDDD; border-radius:3px; background-color:#fff; margin-bottom:10px}
.recomList .titBox{ width:100%; line-height:44px; height:44px; color:#323232; float:left; overflow:hidden}
.recomList .titBox .mainTit{ padding-left:20px; float:left; font-size:16px; background-position:0 -994px}
.recomList .titBox .myFav{ padding-left:17px; float:right; color:#333; background-position:0 -1155px; margin-right:8px; opacity:0.4}
.recomList .titBox .more{ width:5px; height:8px; float:right; background-position:0 -370px; margin:18px 8px 0 0}
.recomList .titBox .more_tit{ float:right; color:#888; margin-right:8px}
.recomList .titBox .muscleIcon{ background-position:0 -1037px}
.recomList .titBox .fatIcon{ background-position:0 -1077px}
.recomList .titBox .plasticIcon{ background-position:0 -1117px}
.recomList .titBox .hotIcon{ background-position:0 -2657px}
.recomList ul{ width:100%; overflow:hidden}
.recomList li{ width:50%; display:block; float:left; overflow:hidden; padding-bottom:10px; position:relative}
.recomList .imgBox{ width:100%; height:95px; overflow:hidden; float:left; text-align:center; position:relative}
.recomList .imgBox img{ max-width:100%; opacity:0; transition:opacity .65s linear; -webkit-transition:opacity .65s linear}
.recomList .imgBox .info{ width:100%; height:24px; line-height:24px; float:left; overflow:hidden; position:absolute; bottom:0; left:0; color:rgba(255,255,255,0.8); background:-webkit-linear-gradient(top,rgba(0,0,0,0),rgba(0,0,0,0.7))}
.recomList .imgBox a{ width:100%; height:100%; float:left; overflow:hidden; position:absolute; top:0; left:0; opacity:0; transition:opacity .65s linear; -webkit-transition:opacity .65s linear}
.recomList .imgBox .hot, .recomList .imgBox .new{ width:47px; height:47px; overflow:hidden; position:absolute; top:0; left:0; background-position:0 -1245px}
.recomList .imgBox .new{ background-position:0 -1300px}
.recomList .imgRadius{ border-radius:3px}
.recomList .tit{ width:100%; float:left; height:20px; font-size:14px; overflow:hidden; line-height:20px; padding-top:4px; color:#323232}
.recomList .subTit{ width:100%; float:left; height:16px; overflow:hidden; line-height:16px; font-size:10px; color:#888}
.recomList .read, .recomList .com{ padding-left:17px; color:#888; float:left; background-position:0 -22px}
.recomList .com{ padding-left:15px; background-position:0 -73px; margin-left:10px}
.recomList .first{ width:100%}
.recomList .first .imgBox{ height:160px}
.recomList .first .con{ width:100%; float:left; padding:6px 0 10px; line-height:18px; color:#323232; border-bottom:1px solid #E5E5E5}
.recomList .arrow{ height:18px; overflow:hidden; position:absolute; top:0; left:0; line-height:18px; padding:0 5px; color:#fff; text-align:center; background-color:#00C6B9; z-index:10}

body .bellyIcon{ width:18px; height:18px; float:left; overflow:hidden; margin-right:8px; display:none; background-position:0 -750px; animation:bellyLoading 1s linear infinite; -webkit-animation:bellyLoading 1s linear infinite}

@keyframes bellyLoading{ 0%{ transform:rotate(0deg)} 100%{ transform:rotate(360deg)}}
@-webkit-keyframes bellyLoading{ 0%{ -webkit-transform:rotate(0deg)} 100%{ -webkit-transform:rotate(360deg)}}

.recomVideo{ width:100%; overflow:hidden; border:1px solid #DDDDDD; border-radius:3px; background-color:#fff; margin-bottom:10px}
.recomVideo .titBox{ width:100%; line-height:44px; height:44px; color:#323232; float:left; overflow:hidden}
.recomVideo .titBox .mainTit{ padding-left:21px; float:left; font-size:16px; background-position:0 -2692px}
.recomVideo .titBox .more_tit{ float:right; color:#888}
.recomVideo .con{ width:100%; float:left; padding:6px 0 10px; line-height:18px; color:#323232}

.videoBox{ width:100%; height:160px; float:left; position:relative; z-index:9999999}
.videoBox .box{ width:100%; height:160px; overflow:hidden; float:left; position:relative; background-color:#000}
.videoBox .video{ width:100%; height:160px; float:left; position:absolute; z-index:9999997}
.videoBox .imgBox{ width:100%; height:160px; overflow:hidden; text-align:center; float:left; position:absolute; z-index:9999998; top:0; left:0}
.videoBox .imgBox img{ max-width:100%; opacity:0; transition:opacity .2s linear; -webkit-transition:opacity .2s linear}
.videoBox .playBtn{ width:50px; height:50px; display:none; float:left; position:absolute; left:50%; margin:55px 0 0 -25px; background-position:0 -650px; z-index:9999999}
.videoBox .info{ width:100%; height:24px; line-height:24px; float:left; overflow:hidden; position:absolute; bottom:0; left:0; color:rgba(255,255,255,0.8); background:-webkit-linear-gradient(top,rgba(0,0,0,0),rgba(0,0,0,0.7))}

@keyframes loading{ 0%{ transform:rotate(0deg)} 100%{ transform:rotate(360deg)}}
@-webkit-keyframes loading{ 0%{ -webkit-transform:rotate(0deg)} 100%{ -webkit-transform:rotate(360deg)}}

.agreementBox{ width:100%; overflow:hidden; display:none}
.agreement{ width:100%; position:absolute; -webkit-overflow-scrolling:touch; overflow:auto; top:0; left:0; bottom:50px; z-index:99999; background-color:#fff}
.agreement .box{ padding:20px 20px 100px}
.agreement .tit_1{ font-size:30px; text-align:center; color:#676C72; line-height:40px}
.agreement .tit_5{ padding:10px 0 20px; text-align:center; font-size:18px; line-height:24px; color:#8C8C8C}
.agreement .con{ line-height:20px; font-size:14px; color:#212121}
.agreement .con p{ padding-bottom:12px}
.agreement .con .tit{ font-weight:bold; padding-bottom:15px}
.agreeBtnBox{ width:100%; height:50px; float:left; position:fixed; bottom:0; background-color:#fff; overflow:hidden; z-index:9999999}
.agree_btn{ width:100px; height:32px; float:left; background-color:#32C998; position:absolute; margin:9px 0 0 -50px; left:50%; border-radius:3px; color:#fff; text-align:center; line-height:32px; font-size:16px}

.textImagesTitle{ width:100%; display:block; overflow:hidden; border-bottom:1px solid #DDDDDD; background-color:#fff; margin-bottom:10px}
.textImagesTitle .tit{ padding-left:25px; background-position:5px -1354px; float:left; color:#323232; line-height:48px; font-size:14px; margin-left:10px}
.textImagesTitle:active{ background-color:rgba(0,0,0,0.05)}

.guFiBg{ background-image:url(../images/guideFigureBg.png?t=201509221038); background-repeat:no-repeat; background-size:274px 1305px}

.guideBox{ width:100%; height:100%; float:left; overflow:hidden; position:fixed; top:0; left:0; z-index:9999999}
.guideBox .imgBox{ width:100%; height:120px; float:left; position:absolute; background:url(../images/guideBg.png) no-repeat center 0; background-size:450px 120px}
.guideBox .conBox{ width:100%; height:100%; top:120px; z-index:1; background-color:rgba(0,0,0,0.82); position:absolute}
.guideBox .figureBox{ width:274px; height:187px; overflow:hidden; float:left; position:absolute; left:50%; margin:40px 0 0 -137px}
.guideBox .light{ width:274px; height:132px; float:left; margin-top:15px; position:absolute}
.guideBox .cloak{ width:133px; height:116px; float:left; margin:46px 0 0 53px; background-position:0 -575px; position:absolute; z-index:10; animation:cloak .6s linear infinite; -webkit-animation:cloak .6s linear infinite}
.guideBox .peo{ width:139px; height:187px; float:left; margin:0 0 0 95px; background-position:0 -140px; position:absolute; z-index:12}
.guideBox .arrow{ width:42px; height:57px; float:left; margin:110px 0 0 75px; left:50%; background-position:0 -460px; position:absolute; z-index:12}
.guideBox .knowBtn{ width:150px; height:32px; float:left; position:absolute; left:50%; color:#fff; margin:265px 0 0 -75px; border:1px solid #fff; border-radius:5px; font-size:16px; line-height:32px; text-align:center}
.guideBox .s_1, .guideBox .s_2, .guideBox .s_3, .guideBox .s_4, .guideBox .s_5, .guideBox .s_6, .guideBox .s_7{ width:13px; height:14px; float:left; position:absolute; background-position:0 -530px; margin:13px 0 0 171px; animation:stars 0.9s linear infinite; -webkit-animation:stars 0.9s linear infinite; z-index:14}
.guideBox .s_2{ margin:46px 0 0 83px; animation:stars 0.8s linear infinite; -webkit-animation:stars 0.8s linear infinite}
.guideBox .s_3{ margin:74px 0 0 62px; animation:stars 1.1s linear infinite; -webkit-animation:stars 1.1s linear infinite}
.guideBox .s_4{ margin:87px 0 0 64px}
.guideBox .s_5{ margin:62px 0 0 219px; animation:stars 0.7s linear infinite; -webkit-animation:stars 0.7s linear infinite}
.guideBox .s_6{ margin:87px 0 0 198px; animation:stars 1s linear infinite; -webkit-animation:stars 1s linear infinite}
.guideBox .s_7{ margin:101px 0 0 205px; animation:stars 0.8s linear infinite; -webkit-animation:stars 0.8s linear infinite}

@keyframes stars{ 0%{transform:scale(1,1) rotate(0.0001deg); opacity:1} 50%{transform:scale(0.5,0.5) rotate(0.0001deg); opacity:0.5} 100%{transform:scale(1,1) rotate(0.0001deg); opacity:1}}
@-webkit-keyframes stars{ 0%{-webkit-transform:scale(1,1) rotate(0.0001deg); opacity:1} 50%{-webkit-transform:scale(0.5,0.5) rotate(0.0001deg); opacity:0.5} 100%{-webkit-transform:scale(1,1) rotate(0.0001deg); opacity:1}}

.msg{ width: calc(100% - 80px); float: left; padding: 16px 38px 16px 42px; font-size: 14px; color: #40331d; line-height: 20px; background:#FFFAF1 url(https://images-sq.iyunmai.com/other/20210303/20210303100415041.png) no-repeat 15px 18px;
background-size: 16px; position: fixed; top: 0; left: 0; z-index: 999999}
.msg .close{ width: 10px; height: 10px; float: left; background: url(https://images-sq.iyunmai.com/other/20210303/20210303100918693.png) no-repeat; background-size: 10px; position: absolute; right: 15px; top: 50%; margin-top: -5px}

@keyframes cloak{ 
	0%{ background-position:0 -575px}
	17%{ background-position:0 -575px}
	17.0001%{ background-position:0 -700px}
	
	34%{ background-position:0 -700px}
	34.0001%{ background-position:0 -825px}
	
	51%{ background-position:0 -825px}
	51.0001%{ background-position:0 -950px}
	
	68%{ background-position:0 -950px}
	68.0001%{ background-position:0 -1075px}
	
	85%{ background-position:0 -1075px}
	85.0001%{ background-position:0 -1200px}
	
	99%{ background-position:0 -1200px}
	99.0001%{ background-position:0 -575px}
	100%{ background-position:0 -575px}
}

@-webkit-keyframes cloak{ 
	0%{ background-position:0 -575px}
	17%{ background-position:0 -575px}
	17.0001%{ background-position:0 -700px}
	
	34%{ background-position:0 -700px}
	34.0001%{ background-position:0 -825px}
	
	51%{ background-position:0 -825px}
	51.0001%{ background-position:0 -950px}
	
	68%{ background-position:0 -950px}
	68.0001%{ background-position:0 -1075px}
	
	85%{ background-position:0 -1075px}
	85.0001%{ background-position:0 -1200px}
	
	99%{ background-position:0 -1200px}
	99.0001%{ background-position:0 -575px}
	100%{ background-position:0 -575px}
}